#head-div {

    width: 100%;
    height: 40px;
    background-color: rgba(240, 128, 128, 0.705);
    border-radius: 5px;


}



#div-phone {

    margin-left: 100px;
    
}


#change-language {

    background-color: lightcoral;
    margin-left: 810px;

}


#menu-div {

    height: 80px;
    width: 100%;
    background-color: rgba(255, 17, 0, 0.493);
    border-radius: 35px;

    display: flex;


}

.main-buttons {

    font-size: 20px;
    margin-top: 19px;
    color: chartreuse;
    font-family: Verdana, Geneva, Tahoma, sans-serif



}




#menu-img {

    margin-left: 5px;
    margin-top: 4px;


    
}

#main {

    position: relative;


}




.divide-line {

    
    width: 96.1%;
    height: 10px;
    background-color: deeppink;
    margin: auto;
    border-radius: 10px;

}



#slider {

    margin-top: 7px;


}


* {box-sizing: border-box;}



.slider-container {

    max-width: 1000px;
    position: relative;
    margin: auto;

}


.myslide {

    display: none;
}


.previous, .next {

    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;

}


.next {

    right: 0;
    border-radius: 3px 0 0 3px;

}

.previous:hover, .next:hover {

    background-color: rgba(0,0,0,0.8);

}


.text {

    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;


}


.number-text {

    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;

}


.dot {

    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;


}


.active, .dot:hover {

    background-color: #717171;

}


.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}



@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}



#div-1 {

    margin-top: 7px;
    width: 500px;
    height: 300px;
    border: solid black;
    margin-left: 198px;
    background-color: royalblue;
    
    
    
   

}

#div-2 {

    margin-top: 7px;
    width: 500px;
    height: 300px;
    border: solid black;
    margin-left: 808px;
    background-color: royalblue;
    
}



#info {


    
    width: 90%;
    height: 80px;
    border: purple solid 5px;
    border-radius: 15px;
    margin: auto;
    display: flex;



}





#sale {

    margin-top: 20px;
    font-size: 20px;
    color: red;
    font-weight: 500;
    opacity: 0.4;
    



}


#popular {

    margin-top: 20px;
    font-size: 20px;
    color: red;
    font-weight: 500;
    opacity: 0.4;

}


#gift {

    margin-top: 20px;
    font-size: 20px;
    color: red;
    font-weight: 500;
    opacity: 0.4;


}


#info :hover {

    opacity: 1;

}




@media all and (min-height: 1180px){
#head-div {
    display: flex;
    flex-direction: column;



}
#menu-div{
    display: flex;
    flex-direction: column;
}

#slider{
    display: flex;
    flex-direction: column;

}

#div-container{
    display: flex;
    flex-direction: column;


}
#div-1{
    display: flex;
    flex-direction: column;
}

#div-2{
    display: flex;
    flex-direction: column;
}


#div-info{
    display: flex;
    flex-direction: column;
}


}







